PHP Manual
Prev |  | Next

# imagick_faileddescription

(PECL)

imagick_faileddescription -- Get description of failure

## Description

string imagick_faileddescription ( resource image )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`image`

  Image handle

## Return Values

Description of failure or `FALSE` if there is no failure.

Prev | Home | Next
imagick_error | Up | imagick_failedreason